{% extends "admin/base_site.html" %}
{% load i18n static %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static "admin/css/dashboard.css" %}" />{% endblock %}


{% block content %}

<h1>Data manager</h1>

<ul>
    <li><a href="{% url 'proj:print_zd' %}">metric listings</a></li>
    <li><a href="{% url 'proj:print_param' %}">regional parameter listings</a></li>
    <li><a href="{% url 'proj:display_station' %}">station parameter listings</a></li>
</ul>

{% endblock %}
